/*
Theme Name: Downey Construction Child
Theme URI: http://downeyconstruction.co.nz
Description: A child theme of Downey Construction Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0
Template: downey
*/
@import url("../downey/style.css");

/*Header Styles*/

nav.main_menu > ul > li > a {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}

header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    background-color: #006eb3 !important;
    box-shadow: none;
}

/*Logo Size*/
header:not(.centered_logo) .q_logo img { 		
	height: 80% !important;
}

/*Styles end*/

/* MEGA MENU STYLES BY DAN */

.drop_down .wide .second ul {
    padding: 32px 20px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 34px;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #006eb3;
    opacity: 0.8;
}

.drop_down .second {
    border-top: medium none !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 a:hover {
	color: #fff !important;
}

.inner .menu-item a::after {
	color: #006eb3 !important;
}

.drop_down .wide .second .inner > ul > li > a {
	font-size: 16px;
    font-weight: 600;
}

.menu-line {
    background: #fff none repeat scroll 0 0;
    height: 2px;
    margin: 2px !important;
    max-width: 20px;
    width: 100%;
}

.drop_down .wide .second ul li {
    border-bottom: 0 none;
    border-left: 1px solid #4695c6;
}

/* STYLES END */

/*Title styles*/

p {
	letter-spacing: 0.5px;
}

body {
    color: #66666d;
    font-family: "Raleway",sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 32px;
}

h1 {
	color: #66666d;
    font-size: 42px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    text-transform: none;
}

h2 {
	color: #66666d;
	font-size: 35px;
	font-weight: 400;
	text-align: center;
	text-transform: none;
}

h3 {
	font-style: normal;
	font-size: 25px;
}

h4 {	
	font-size: 25px;
	text-transform: uppercase;
	color: #66666d;
}

h5 {
	font-size: 30px;
	font-style: normal;
	text-transform: capitalize;
	color: #006eb3;
}

h6 {
	font-size: 16px;
	font-style: normal !important;
	font-weight: 600;
	text-transform: uppercase;
	color: #006eb3;
}

.title h1 {
	text-transform: none;
	font-size: 45px;
}

.title h1:after {
	content: '';
	background-color: #006EB3;
	height: 2px;
	display: flex;
	margin: 20px 30% 0;
	
}

.carousel-inner h2, h2.q_slide_title, .carousel .carousel-inner h2 span {
    color: #fff;
    display: inline-block;
    font-size: 42px !important;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.3125em;
    margin: 40px 30px 0px 30px;
    text-transform: none;
    max-width: 80%;
}

.page-template-project_page h6 {
	color: #006EB3;
	font-style: normal;
	font-weight: 600;
}

.page-template-project_page p {
	margin-top:0px;
	margin-bottom: 30px;
}

.page-template-project_page .vc_col-sm-4 {
	padding: 0px;
}

.cta h1 {
	font-size: 50px;
}

.cta h1:after {
	content: '';
  background-color: #006EB3;
  height: 2px;
  display: flex;
  margin: 10px 40% 35px;
}

.cta h3 {
	font-size: 30px;
	padding: 25px 10% 10px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, nav.main_menu>ul>li.active>a {
	color: #ffffff;
}


.drop_down .second {
	  border-top: 5px solid #af240c;
}

.menu-item a:after {
	content: "\f0d7";
	font-family: 'FontAwesome';
	padding-left: 5px;
	color: #fff;
	font-size: 16px;
	}
	
nav.main_menu > ul > li:hover > a:after {
	color: #fff !important;
} 

nav.main_menu > ul > li.active > a:after {
	color: #fff !important;
} 
	
.downey-contacts {
	float: right;
}

.downey-contacts ul li {
	display: inline-block;
	line-height: 100px;
}

.downey-contacts ul li a {
    background-color: transparent;
    display: inline-block;
    color: #ffffff;
    font-size: 10px;
    height: 100%;
    letter-spacing: 1px;
    padding: 0 5px;
    position: relative;
    text-transform: uppercase;
    transition: opacity 0.3s ease-in-out 0s, color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s;
}

.years {
	font-size: 30px !important;
	line-height: 45px !important;
	letter-spacing: 0.5px;
}

.center {
	text-align: center;
}

.project-box h1 {
	color: #ffffff;
}

.project-box {
	padding: 30px 35px !important;
}

.page_anchors {
	padding: 20px 0 20px 0 !important;
}

ul.anchors {
	text-align: center;
}

.anchors li {
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    padding: 0 40px;
    text-transform: uppercase;
}

ul li {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    text-transform: none;
}

.anchors li a {
	color: #fff;
}

/*Styles end*/

/*Body Styles*/

.privacy-list li {
	color: #66666d;
}

.carousel-inner {
    position: static !important;
    transform: none !important;
    transition: none 0s ease 0s !important;
}

.slide_button {
    background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    font-style: normal;
    font-size: 22px;
    padding: 19px 45px 13px 45px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Josefin Sans",sans-serif;

}

.project_button {
	border: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 22px;
    font-style: normal;
    margin-top: 50px;
    padding: 15px 35px 8px 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.blue_button {
    background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 22px;
    font-style: normal;
    margin-top: 50px;
    padding: 17px 35px 10px 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    min-width: 125px;
}

.blue_button:hover {
	color: #ffffff;
}

.project_button_small {
	border: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 22px;
    font-style: normal;
    padding: 15px 35px 8px 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.line_slider {
	background: none repeat scroll 0 0 #006eb3;
    height: 2px;
    margin: 20px auto 140px !important;
    max-width: 200px;
    width: 100%;
}

.line {
    background: none repeat scroll 0 0 #006eb3;
    height: 2px;
    margin: 27px 0px 30px !important;
    max-width: 150px;
    width: 100%;
}

.vc_row {
	padding: 90px 0 80px;
}

.project_block {
	min-height: 500px;
}

.block_border {
	border-top: 8px solid #fff;
}

.project_block p, .project_block h1 {
	color: #ffffff;
}

blockquote, blockquote h3 {
	text-align: center;
	font-size: 40px;
	margin: 0% 5%;
	color: #ffffff;
	margin-bottom: 0px;
	
}

.gallery_holder ul li .gallery_hover {
	display: none;
}

.gallery_holder ul li:hover a img {
	transform: none;
}

.page_not_found h4 {
    font-size: 20px;
    margin: 30px 0 70px;
    text-align: center;
}

.page_not_found .qbutton {
	display: none;
}

/*2 Column Spacing*/	
.vc_col-sm-6:first-child, .vc_col-sm-8:first-child {			
	padding-right: 30px;
}

.vc_col-sm-6:last-child, .vc_col-sm-8:last-child {
	padding-left: 30px;
}

header.sticky .header_bottom .downey-contacts ul li, header.fixed.scrolled .header_bottom .downey-contacts ul li, header.fixed_hiding.scrolled .header_bottom .downey-contacts ul li {
	line-height: 54px;
}

/*Contact Page*/
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 150px;
	font-size: 13px;
	padding: 20px 25px;
}

textarea.wpcf7-form-control.wpcf7-textarea:focus,
input.wpcf7-form-control.wpcf7-text:focus {
	border-color: #0063b3;
}

.wpb_gmaps_widget .wpb_wrapper {
	padding: 0px;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background: none repeat scroll 0 0 #006eb3;
    color: #ffffff;
    display: inline-block;
    font-family: "Josefin Sans",sans-serif;
    font-size: 20px;
    font-style: normal;
    padding: 10px 30px 5px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    border: 0px;
}

.slide_button:hover {
	color: #fff !important;
	opacity: 0.9;
}

.blue_button:hover {
	opacity: 0.9;
}

.content ol {
	padding: 20px 0 20px 15px;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	font-size: 15px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	font-size: 15px;
	}
	
input.wpcf7-form-control.wpcf7-submit:hover:not([disbaled]) {
	background: #006eb3;	
	color: #fff;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #006eb3;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #006eb3;
}	

/*Styles end*/

/*Footer styles*/

.footer_top {
    padding: 82px 0 20px;
}

.footer_top_holder {
    background-color: #006eb3;
    display: block;
}

.two_columns_50_50 > .column1 {
    float: left;
    width: 60%;
}

.two_columns_50_50 > .column2 {
    float: left;
    width: 40%;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #fff;
    word-wrap: break-word;
}

.footer-menu {
	margin-bottom: 0px;
	padding-bottom: 10px;
	text-align: left !important;
}

.footer-menu a:first-child {
	padding: 0 5px 0 0;
}

.footer-menu a {
	padding: 0 5px 0 5px;
}

.footer-logo {
	margin-top: 6em;
}

.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
}

.footer_bottom_holder {
    background-color: #006eb3;
	border-top: 1px solid #5fb6ec;
    display: block;
}

.footer_bottom .vc_row {
    padding: 60px 0 10px;
}

.footer-left {
    text-align: left;
    color: #fff !important;
}

#footer-logo {
    display: inline-block;
    height: 69px;
    margin-top: -0.8rem;
    padding-right: 4.4rem;
    vertical-align: middle;
    width: 250px;
}

.privacy, .terms {
	padding-left: 20px;
}

.logos {
    padding-top: 89px;
}

.logos-2 {
	padding-top: 35px;
}

.footer-logos .vc_row {
	padding: 0 0 50px !important;
}

.footer-logos .mobile-text {
    font-size: 17px;
    line-height: 27px;
}

.mobile-text-2 {
	display: none;
}

.footer_top .vc_row {
	padding: 0px !important;
}


/*Styles end*/

.paddingnone {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	
	}

/*STYLES FOR MOBILE*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 1000px) {
	
	.mobile-overlay {
    	box-shadow: 0 900px rgba(0, 0, 0, 0.5) inset;
	}
	
/* NAV STYLES */

	.mobile_menu_button {
    	float: right !important;
  	}
  	
    .downey-contacts {
    	float: left;
		margin-top: 50px;
		margin-left: 110px;
		margin-bottom: -12px;
	}
	
	header.fixed, header.fixed_hiding {
	    background: none repeat scroll 0 0 #006eb3;
    }
    
    .fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	    color: #fff !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
		padding-left: 15px;
		font-size: 12px;
		text-align: center;
    }
    
    .logo_wrapper {
	    margin-top: 15px;
    }
    
    .mobile_menu_button {
		float: right !important;
		margin-top: 15px;
	}
	
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #8d8d8d;
    }
    
    .mobile_menu_button span {
		font-size: 20px;
	}
    
/* NAV STYLES END */

/* BODY STYLES */

	.mobile-none {
		display: none !important;
	}
	
	.carousel-inner h2, h2.q_slide_title, .carousel .carousel-inner h2 span {
		margin: 40px 0px 0px;
		font-size: 20px !important;
		display: inline-block;
	}
	
	.title h1::after {
		display: block;
	}
	
	.projects-right-column {
		margin-left: 15px;
	}
	
	.page-template-project_page h6 {
		margin-top: 10px;
	}
	
	.next-project-margin {
		margin-left: 15px;
	}
	
	.contact-padding {
		padding-left: 15px !important;
	}
	
	.mobile-overlay {
    	box-shadow: 0 900px rgba(0, 0, 0, 0.5) inset;
	}
	
/* BODY STYLES END */
	
/* FOOTER STYLES */


	
.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    color: #fff;
	display: inline;
	font-size: 12px;
	text-transform: uppercase;
	margin-left: -20px !important;
	letter-spacing: 0.1em !important;
	text-align: center !important;
	padding-left: 20px;
}

.footer-left {
    text-align: center;
}
	
.footer_bottom .vc_row {
    padding: 30px 0 0 !important;
}

.footer_top .vc_row {
    padding: 10px 0 !important;
}
	
.footer_bottom {
	height: 40px !important;
}
	
.footer-menu {
	text-align: center !important;
	margin-bottom: 10px;
}
	
.footer_top {
    padding: 50px 0 0;
}
	
.logos {
    padding-top: 0px !important;
    float: left;
}

.logos-2 {
    padding-top: 0px !important;
    float: left;
    margin: 0 auto !important;
}

.mobile-text {
	display: none !important;
}

.mobile-text-2 {
	display: block !important;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}

.footer-logos {
    display: block !important;
    margin: 0 auto !important;
    max-width: 350px !important;
}

.mobile-logo-1 img, .mobile-logo-2 img, .mobile-logo-3 img {
	max-width: 100px !important;
	height: auto !important;
	margin: 0 auto !important;
}

.mobile-logo-1, .mobile-logo-2, .mobile-logo-3 {
	margin: 0 auto !important;
}

.logos {
	padding: 0 15px;
}

.footer_top {
    padding: 30px 0;
}

/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 414px) {
	
	.mobile-overlay {
    	box-shadow: 0 900px rgba(0, 0, 0, 0.5) inset;
	}
	
/* NAV STYLES */

.mobile_menu_button {
	float: right !important;
	margin-top: 8px;
}
	
.logo_wrapper {
	left: 38% !important;
}
	
header:not(.centered_logo) .q_logo img {
    height: 65% !important;
	margin-top: 25px;
}
    
header.fixed, header.fixed_hiding {
	background: none repeat scroll 0 0 #006eb3;
	min-height: 130px;
}
    
    .fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	    color: #fff !important;
    }
    
	.downey-contacts {
		display: block;
		position: absolute;
		margin-top: -45px;
		padding: 10px 0 0;
		max-width: 400px;
		margin-bottom: -20px;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
		padding-left: 15px;
    }
    
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #8d8d8d;
    }
    
	nav.mobile_menu {
    	background-color: #fff;
		display: block;
		float: left;
    	overflow: hidden;
		position: relative;
		text-align: center;
		top: 0;
		width: 100%;
		z-index: 100;
		margin-bottom: 0px;
	}
	
	.mobile_menu_button span {
		font-size: 25px;
	}
	
	nav.mobile_menu ul li a {
		font-size: 15px;
		padding: 15px 0;
	}
	
	.mobile_block {
		min-height: 100px !important;
	}

/* NAV STYLES END */

/* HEADER STYLES */
	

/* HEADER STYLES END*/

/* BODY STYLES */

	.carousel-inner h2, h2.q_slide_title, .carousel .carousel-inner h2 span {
		margin: 40px 0px 0px;
		font-size: 20px !important;
		display: inline-block;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.section_inner_margin, .parallax_section_inner_margin {
    	margin-left: 10px;
		margin-right: 5px;
	}
	
	.title h1::after {
		display: block;
	}
	
	.projects-right-column {
		margin-left: 15px;
	}
	
	.next-project-margin {
		margin-left: 15px;
	}
	
	.contact-padding {
		padding-left: 15px !important;
	}
	
	.page-template-project_page h6 {
		margin-top: 10px;
	}
	
	.line_slider {
		margin: 20px auto 80px !important;
	}
	
	.mobile-overlay {
    	box-shadow: 0 900px rgba(0, 0, 0, 0.5) inset;
	}
	
	.anchors li {
    	padding: 0 10px;
		text-align: center !important;
	}
	
/* FOOTER STYLES */

	#footer-logo {
		float:left !important;
		margin-top: -2px !important;
		margin-left: -13px;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom ul li a, .footer_bottom a {
    	color: #fff;
		display: inline;
		font-size: 12px;
		text-transform: uppercase;
		margin-left: -20px !important;
		letter-spacing: 0.1em !important;
		text-align: left !important;
		padding-left: 20px;
	}
	
	.footer_bottom {
		height: 40px !important;
	}
	
.footer-left {
    text-align: center;
    font-size: 12px;
}
	
.footer-menu {
	text-align: center !important;
	margin-bottom: 10px;
}	    
	
.footer-menu a {
    font-size: 12px;
    padding: 0;
}
	
.footer_top {
    padding: 50px 0 0;
}
	
.logos {
    padding-top: 0px !important;
}

.logos-2 {
    padding-top: 0px !important;
}

.mobile-text {
	display: none !important;
}

.mobile-text-2 {
	display: block !important;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 20px !important;
	padding-top: 10px;
}

.mobile-logo-1, .mobile-logo-2, .mobile-logo-3 {
	margin: 0 auto !important;
}

.mobile-logo-1 img, .mobile-logo-2 img, .mobile-logo-3 img {
	max-width: 66px !important;
	height: auto !important;
	
}

.logos {
	margin: 0 auto !important;
	padding: 0 9px;
	float: left;
}

.logos-2 {
	margin: 0 auto !important;
	padding: 0 5px;
	float: left;
}

.footer_bottom .vc_row {
    padding: 30px 0 0 !important;
}

.footer_top .vc_row {
    padding: 0 !important;
}

.footer-logos {
    display: block !important;
    margin: 0 auto !important;
    max-width: 350px !important;
}

/* FOOTER STYLES END */	
	
}

/* iPhone 5 & 6 (portrait) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
/* Styles */
}

/* iPhone 5 & 6 (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
/* Styles */	
}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.title h1::after {
		display: block;
	}
	
	header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    display: none;
	}
	
	.mobile-text-2 {
		display: none;
	}
	
	.logos {
    	padding-top: 75px;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
/* NAV STYLES */

	.mobile_menu_button {
		float: right !important;
		margin-top: 25px;
	}
	
	.logo_wrapper {
		left: 50% !important;
	}
	
	header:not(.centered_logo) .q_logo img {
    	height: 100% !important;
		margin-top: 25px;
    }
    
    header.fixed, header.fixed_hiding {
	    background: none repeat scroll 0 0 #006eb3;
	    min-height: 130px;
    }
    
    .fa-navicon::before, .fa-reorder::before, .fa-bars::before {
	    color: #fff !important;
    }
    
	.downey-contacts {
		margin-top: 90px;
		margin-left: 23%;
		float: left;
	}
	
	.downey-contacts ul li a {
		font-size: 15px;
	}
	
	nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
		padding-left: 15px;
		font-size: 18px;
    }
    
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
    	color: #8d8d8d;
    }
    
	nav.mobile_menu {
    	background-color: #fff;
		display: block;
		float: left
    	overflow: hidden;
		position: relative;
		text-align: center;
		top: 0;
		width: 100%;
		z-index: 100;
		margin-bottom: 0px;
	}
	
	.mobile_menu_button span {
		font-size: 25px;
	}
	
	header.sticky .header_bottom, header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
    	display: none;
	}
	
/* NAV STYLES END */

/* BODY STYLES */
	
	.title h1::after {
		display: block;
	}

/* BODY STYLES */

/* FOOTER STYLES */

	.logos {
    	padding-top: 50px;
	}
	
	.logos-2 {
		padding-top: 10px;
	}

	.mobile-text {
    	font-size: 11px !important;
		line-height: 20px !important;
	}

	.mobile-text-2 {
		display: none;
	}

/* FOOTER STYLES END */

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* MOBILE STYLES END */
	
/*Home page padding issue - Adam*/	

.homeabout {
	padding:none !important;
}

/*Styles end*/

/*-----------------Menu fix by Joshua Lawson ---------------*/

.downey-contacts {
    position: relative;
    z-index: 999;
}

/*------------SLIDER FIX By Joshua Lawson----------------*/

.slider_content_outer {
    display: none !important;
}

@media screen and (max-width: 446px) {
    div.slider_content.center {
        margin-top: 0 !important;
    }
}


@media screen and (max-width: 1000px) {

	header .container_inner .header_inner_left{
		z-index: 9999;
	}

	


}
